<Test>
   <Name>SAT7111</Name>
   <IDCode>0x2d43b041</IDCode>
   <Cat>DishIrd</Cat>
   <Protocol>st40</Protocol>
   <Endian>Little</Endian>
   <IRLength>5</IRLength>
    <Programram>0x84000000</Programram>
    <Memorys>
    <Inits>
    </Inits>
    </Memorys>
  </Test>
